class Personnnage:
    def __init__(self,x,y,z):
       self.x, self.y, self.z = x, y, z
    def avance(self):
        self.x += 1
    def droite(self):
        self.y += 1
    def saute(self):
        self.z += 1
    def coord(self):
        return (self.x, self.y, self.z)